name = "Applied Flux"
filename = "AppliedFlux-1.20-1.1.7-forge.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2e08cc923968cea4745d8673f9c19bb5850fc2a1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5329825
project-id = 965012
